## haml-elisp 3.0.15

=== debian/changelog ===
haml-elisp (1:3.0.15-1) unstable; urgency=low

  * Initial release (Closes: #654840)
  * Gave a epoch of 1 because there was already a haml-elisp package
    (built by libhaml-ruby and then ruby-haml, which reached 3.1.4-1).

 -- Gastón Ramos <ramos.gaston@gmail.com>  Fri, 30 Dec 2011 14:01:39 -0300
