=== debian/control ===
Source: haml-elisp
Section: lisp
Priority: optional
Maintainer: Gastón Ramos <ramos.gaston@gmail.com>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 8.0.0), quilt
Standards-Version: 3.9.2
Homepage: http://haml-lang.com/
Vcs-Git: git://git.debian.org/collab-maint/haml-elisp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/haml-elisp.git;a=summary

Package: haml-elisp
Section: lisp
Architecture: all
Recommends: ruby-haml
Depends: ${misc:Depends}, emacs | emacsen, emacs23 | ruby-elisp
Description: Emacs Lisp mode for the Haml markup language	
 This package provides the emacs-lisp for syntax-highlighting Haml
 mode. Haml (see haml-ruby) is a markup language designed to simplify
 and beautify the maintenance and ease of writing HTML templates.
