=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

install::
	install -d ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp
	install -m 0644 haml-mode.el ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp/
