## haml-elisp 3.1.0

=== debian/changelog ===
haml-elisp (1:3.1.0-3.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:23 +0100

haml-elisp (1:3.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch d/haml-elisp.emacsen-install to support emacs25 (Closes: #849693).
    Thanks Rob Browning for the fix.
  * Add missing d/haml-elisp.emacsen-compat.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Jan 2017 12:55:19 -0700

haml-elisp (1:3.1.0-3) unstable; urgency=medium

  * Fix dependencies, replace emacs23 by emacs, emacs23 will be removed
    from the repositories.

 -- Gastón Ramos <ramos.gaston@gmail.com>  Mon, 07 Jul 2014 09:30:54 -0300

haml-elisp (1:3.1.0-2) UNRELEASED; urgency=low

  [ Gastón Ramos ]
  * Fix dependencies, added emacs24 as an option, so that emacs23 is no required
    when the user has emacs24 installed and not emacs23.

  [ Gunnar Wolf ]
  * Standards-version 3.9.3→3.9.5 (No changes needed)

 -- Gastón Ramos <ramos.gaston@gmail.com>  Tue, 04 Feb 2014 06:46:51 -0300

haml-elisp (1:3.1.0-1) unstable; urgency=low

  * New upstream release
  * Updated standards-version 3.9.3 → 3.9.4
  * Updated the project homepage from http://haml-lang.com/ to
    http://haml.info/
  * Updated source location in debian/copyright, as it was split off the
    main Haml package
  * This finally allows us to create a debian/watch file, yay!
  * Avoid doubly loading haml-mode into the auto-mode-alist (Closes:
    #680698)
  * Fix some warnings at installation time for Emacs 24:
    * References to undefined variables
    * Skip the call to font-lock-syntactic-keywords (now deprecated)
    * Still pending: The warning regarding 'aget' under Emacs 23; the
      warning for not using the return value for the version comparison
      for the font-lock-syntactic-keywords fix :-P

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 27 May 2013 10:10:34 -0500

haml-elisp (1:3.0.15-5) unstable; urgency=low

  * Add Emacs24 to the list of supported emacsen (Closes: #686796)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Sep 2012 18:01:44 -0500

haml-elisp (1:3.0.15-4) unstable; urgency=low

  * remove the symlink or src file if exists and 
    make a symlink instead of copy the source file 
    (Closes: #672251)

 -- Gastón Ramos <ramos.gaston@gmail.com>  Mon, 09 May 2012 11:50:37 -0300

haml-elisp (1:3.0.15-3) unstable; urgency=low

  * Added symlink to the source code for emacs23 (Closes: #671567)

 -- Gastón Ramos <ramos.gaston@gmail.com>  Mon, 07 May 2012 10:43:37 -0300

haml-elisp (1:3.0.15-2) unstable; urgency=low

  [ Gastón Ramos ]
  * Byte-compile only for supported emacsen (Closes: #665297, #665292)

  [ Gunnar Wolf ]
  * Standards-version 3.9.2→3.9.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 20 Apr 2012 17:43:37 -0500
