=== debian/watch ===
version=3
http://githubredir.debian.net/github/nex3/haml-mode/(\d.*).tar.gz
