## haml-elisp 3.1.9

=== debian/changelog ===
haml-elisp (1:3.1.9-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Wolf ]
  * Update Vcs-Git, Vcs-Browser to point at salsa instead of alioth

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces

  [ Andreas Tille ]
  * Fix watch file
  * debhelper-compat (= 13)
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Use canonical URL in Vcs-Browser.
  * Fix day-of-week for changelog entry 1:3.0.15-4.
  * Remove field Section on binary package haml-elisp that duplicates source.
  * Add debian/upstream/metadata
  * Build-Depends: dh-elpa

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jul 2025 08:07:46 +0200
