=== debian/control ===
Source: haml-elisp
Section: lisp
Priority: optional
Maintainer: Gastón Ramos <ramos.gaston@gmail.com>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.7.2
Homepage: https://haml.info/
Vcs-Git: https://salsa.debian.org/debian/haml-elisp.git
Vcs-Browser: https://salsa.debian.org/debian/haml-elisp

Package: haml-elisp
Architecture: all
Recommends: ruby-haml
Depends: ${misc:Depends}, emacs
Description: Emacs Lisp mode for the Haml markup language
 This package provides the emacs-lisp for syntax-highlighting Haml
 mode for emacs. Haml (see haml-ruby) is a markup language designed
 to simplify and beautify the maintenance and ease of writing HTML templates.
