## haml-elisp 3.2.1

=== debian/changelog ===
haml-elisp (1:3.2.1-1) unstable; urgency=medium

  * Pull unversioned changes from upstream Git repository
    * Actually, versioning information _is_ provided, but inside the main
      source file itself :-\ Set version number accordingly.
  * Update the Homepage: field from the generic Haml webpage to the
    haml-mode repository
  * Set myself as the only named uploader
  * Drop the fix-references-to-free-variables and skip-deprecated-
    syntactic-keywords-call patches (included upstream)
  * Rename binary package from haml-elisp to elpa-haml, following
    current practice

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 17 Nov 2025 16:13:13 -0600
