=== debian/control ===
Source: haml-elisp
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa (>= 2.0.6~)
Standards-Version: 4.7.2
Homepage: https://github.com/nex3/haml-mode
Vcs-Git: https://salsa.debian.org/debian/haml-elisp.git
Vcs-Browser: https://salsa.debian.org/debian/haml-elisp

Package: elpa-haml
Architecture: all
Recommends: ruby-haml
Replaces: haml-elisp (<< 3.1.9+3bb4a965-1)
Provides: haml-elisp (= 3.1.9+3bb4a965-1)
Breaks: haml-elisp (<< 3.1.9+3bb4a965-1)
Depends: ${misc:Depends}, emacs
Description: Emacs Lisp mode for the Haml markup language
 This package provides the emacs-lisp for syntax-highlighting Haml
 mode for emacs. Haml (see haml-ruby) is a markup language designed
 to simplify and beautify the maintenance and ease of writing HTML templates.

Package: haml-elisp
Depends: elpa-haml, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: Emacs Lisp mode for Haml -- Transitional package
 This is a transitional package. It can safely be removed.
