=== debian/rules ===
#!/usr/bin/make -f
%:
	ELPA_NAME=haml-mode dh $@ --with elpa
